{
    "navigationBarTitleText": "我的收藏",
    "usingComponents": {
        "t-icon": "tdesign-miniprogram/icon/icon",
        "t-image": "tdesign-miniprogram/image/image",
        "t-swipe-cell": "tdesign-miniprogram/swipe-cell/swipe-cell",
        "t-tag": "tdesign-miniprogram/tag/tag",
        "t-avatar": "tdesign-miniprogram/avatar/avatar",
        "t-loading": "tdesign-miniprogram/loading/loading"
    }
}